{
  "bundleName": "Aviatrix Connect Transit Gateway To External Device",
  "version": "0.0.1",
  "fingerprint": "603ff2e9aa3d976c6434d4fa",
  "createdEpoch": "1614803689459",
  "artifacts": [
    {
      "id": "Aviatrix Connect Transit Gateway to External Device",
      "name": "Aviatrix Connect Transit Gateway to External Device",
      "type": "workflow",
      "location": "/bundles/workflows/Aviatrix Connect Transit Gateway to External Device.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "603fe54a5374196896f12732",
      "name": "TransitToExternalDevice",
      "type": "transformation",
      "location": "/bundles/transformations/TransitToExternalDevice.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}